body {
	font-family: 'LucidaConsole';
	background-color: black;
	color: #75d8ff;
	font-size: 35px!important;
	word-spacing: -8px;
	margin: 0;
}
#content {
	padding-top: 150px;
	overflow-y: auto;
}
#q1, #q2, #q3 {
	margin-left: 150px;
	font-size: 32px!important;
}
input {
	font-family: 'LucidaConsole';
	background-color: black;
	color: #75d8ff;
	font-size: 35px;
	border: hidden;
}
input:hover, input:active, input:focus {
	outline: none!important;
}
.name-cont {
	position: relative;
}
#namediv {
	position: absolute;
	top: 0;
	width: 80%;
}
#namediv #getter {
	position: absolute;
	top: -4px;
	left: 120px;
}
.name-cont10 {
	position: relative;
}
#namediv10 {
	position: absolute;
	top: 0;
	width: 80%;
}
#namediv10 #getter {
	position: absolute;
	top: -4px;
	left: 120px;
}
input#email {
	position: absolute;
	left: 100px;
	color: black;
}
@font-face {
	font-family: 'LucidaConsole';
	src: url('../fonts/LucidaConsole.eot');
	src: url('../fonts/LucidaConsole.eot') format('embedded-opentype'),
		 url('../fonts/LucidaConsole.woff2') format('woff2'),
		 url('../fonts/LucidaConsole.woff') format('woff'),
		 url('../fonts/LucidaConsole.ttf') format('truetype'),
		 url('../fonts/LucidaConsole.svg#LucidaConsole') format('svg');
}
#typewriter {
	white-space: pre;
}
input#cname {
	position: absolute;
	left: 100px;
	color: black;
}
.cursor {
	font-size: 12px;
	background-color: #75d8ff;
	color: #75d8ff;
	position: relative;
	opacity: 1;
	height: 35px;
	width: 14px;
	overflow: hidden;
	text-indent: -5px;
	display: inline-block;
	text-decoration: blink;
	animation: blinker 1s linear infinite;
	top: 4px;
}
 @keyframes blinker {
 50% {
opacity: 0.0;
}
}
#writer {
	text-transform: uppercase;
	line-height: 44px;
	position: relative;
	top: -3px;
}
#blink_yes {
	position: relative;
}
#blink_yes #yes {
	position: absolute;
	left: 2px;
	border: none;
	width: 117px;
	height: 16px;
	top: 4px;
	background-color: transparent;
	color: transparent;
}
#blink_no {
	position: relative;
}
#blink_no #no {
	position: absolute;
	background-color: transparent;
	left: 0px;
	border: none;
	width: 100px;
	height: 16px;
	top: 4px;
	color: transparent;
}
.gm-btn {
	border: 3px solid #000;
	border-radius: 5px;
	padding: 5px 20px;
	text-decoration: none;
	color: #75d8ff;
	display: inline-block;
	line-height: 30px;
	background-color: #000;
}
.gm-btn:hover {
	border: 3px solid #75d8ff;
}
#namediv1 {
    position: absolute;
    top: 0;
    width: 80%;
    margin-left: 32px;
}
#namediv1 #naics {
	position: absolute;
	left: 100px;
	color: black;
}
#namediv1 #getter {
    position: absolute;
    top: -4px;
    left: 120px;
}
#namediv1 #getter #writer1 {
    text-transform: uppercase;
    line-height: 44px;
    position: relative;
    top: -3px;
}
#namediv1 #getter .cursor {
    font-size: 12px;
    background-color: #75d8ff;
    color: #75d8ff;
    position: relative;
    opacity: 1;
    height: 35px;
    width: 14px;
    overflow: hidden;
    text-indent: -5px;
    display: inline-block;
    text-decoration: blink;
    animation: blinker 1s linear infinite;
    top: 4px;
}
#namediv2 {
    position: absolute;
    top: 0;
    width: 80%;
    margin-left: 32px;
}
#namediv2 #state {
	position: absolute;
	left: 100px;
	color: black;
}
#namediv2 #getter {
    position: absolute;
    top: -4px;
    left: 120px;
}
#namediv2 #getter #writer2 {
    text-transform: uppercase;
    line-height: 44px;
    position: relative;
    top: -3px;
}
#namediv2 #getter .cursor {
    font-size: 12px;
    background-color: #75d8ff;
    color: #75d8ff;
    position: relative;
    opacity: 1;
    height: 35px;
    width: 14px;
    overflow: hidden;
    text-indent: -5px;
    display: inline-block;
    text-decoration: blink;
    animation: blinker 1s linear infinite;
    top: 4px;
}
#typewriter72 .b-opt {
	color: #75d8ff;
	text-decoration: none;
	font-size: 23px;
	display: inline-block;
	width: 50%;
	float: left;
}
#typewriter72 .b-opt a {
	color: #75d8ff;
	text-decoration: none;
	font-size: 23px;
	display: inline-block;
	float: left;
}
#typewriter72 .b-opt a:hover {
	text-decoration: underline!important;
}
#typewriter72 .b-opt.terminal92 {
	float: none;
}
#typewriter72 .b-opt.terminal92.typingCursor::after {
}
#namediv3 {
    position: absolute;
    top: 0;
    width: 80%;
    margin-left: 32px;
}
#namediv3 #b-type {
	position: absolute;
	left: 100px;
	color: black;
}
#namediv3 #getter {
    position: absolute;
    top: -5px;
    left: -30px;
}
#namediv3 #getter #writer3 {
    text-transform: uppercase;
    line-height: 44px;
    position: relative;
    top: 4px;
	font-size: 24px;
}
#namediv3 #getter .cursor {
    font-size: 12px;
    background-color: #75d8ff;
    color: #75d8ff;
    position: relative;
    opacity: 1;
    height: 23px;
    width: 8px;
    overflow: hidden;
    text-indent: -5px;
    display: inline-block;
    text-decoration: blink;
    animation: blinker 1s linear infinite;
    top: 8px;
}
#namediv11 {
    position: absolute;
    top: 0;
    width: 100%;
}
#namediv11 #f-naics {
	position: absolute;
	color: black;
}
#namediv11 #getter {
    position: absolute;
    top: -6px;
    left:0;
}
#namediv11 #getter #writer11 {
    text-transform: uppercase;
    line-height: 44px;
    position: relative;
    top: 4px;
	font-size: 24px;
}
#namediv11 #getter .cursor {
    font-size: 12px;
    background-color: #75d8ff;
    color: #75d8ff;
    position: relative;
    opacity: 1;
    height: 23px;
    width: 8px;
    overflow: hidden;
    text-indent: -5px;
    display: inline-block;
    text-decoration: blink;
    animation: blinker 1s linear infinite;
    top: 8px;
}

#namediv12 {
    position: absolute;
    top: 0;
    width: 100%;
    margin-left: 0;
}
#namediv12 #e-naics {
	position: absolute;
	color: black;
}
#namediv12 #getter {
    position: absolute;
    top: -6px;
    left: 0;
}
#namediv12 #getter #writer12 {
    text-transform: uppercase;
    line-height: 44px;
    position: relative;
    top: 4px;
	font-size: 24px;
}
#namediv12 #getter .cursor {
    font-size: 12px;
    background-color: #75d8ff;
    color: #75d8ff;
    position: relative;
    opacity: 1;
    height: 23px;
    width: 8px;
    overflow: hidden;
    text-indent: -5px;
    display: inline-block;
    text-decoration: blink;
    animation: blinker 1s linear infinite;
    top: 8px;
}

#typewriter6.hide {
	display: none!important;
}
.others {
	clear: both;
}